/** { margin: 0; }
html, body { height: 100%; }
#page{ min-height: 100%; }
#main{
	margin-bottom: 0;
	padding-bottom:122px;
}
footer {
	height:55px;
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	text-transform:uppercase;
}*/
body {
	background-color: #000;
	color: #000;
	text-rendering: optimizeLegibility;
}
a, a:active, a:hover, a:visited {color:#FF6600}
.blogdescription{
	width: 16%; 
	height: 31px;
	color: white;
	font-size: 16px;
	font-weight: 400;
	line-height: 15px;
	display: inline-block;
}
.blogdescription p {/*font-family: 'IM Fell Great Primer', serif;*/}
.site-branding { width: 15%; }
.header-navigation { padding: 0.5em 0 0 0; width: 66%;}
.wrap-search {
	background: transparent !important;
	display: inline-block;
	padding: 0;
	position: static;
}
.wrap-search:before { display: none; }
#qtranslate-chooser{ float: right; }
.homeslider .post-wrapper {
		background: none;
}
.homeslider .hentry .entry-container {padding:0;}
.bg-pattern {display:none;}
.site-header .wrapper, footer .container{max-width: 100%;}
.wrap-search input[type="text"] {
	border-radius: 0px;
	height: 25px;
	width: 11em;
	background: #000;
	color:#FFFFFF;
	font-size: 12px;
	line-height: 15px;
}
.wrap-search input[type="text"]::selection { color: white; background: #FF6600; }
.wrap-search input[type="text"]::-moz-selection { color: white; background: #FF6600; }
textarea, select, input[type="email"], input[type="password"], input[type="search"], input[type="text"], input[type="url"], input[class*="text"] {
		border: 1px solid #a6a6a6;
}
.additional-menu li, #qtranslate-chooser li {
		margin-right: 4px;
		padding-right: 8px;
		background: url("http://scuolaholden.it/wp-content/themes/keronchong/img/sep.png") no-repeat scroll right center rgba(0, 0, 0, 0);
	font-size: 0.857143rem;
}
.additional-menu li:last-child, #qtranslate-chooser li:last-child {
	padding-right: 0px;
		background: none;}
/*.additional-menu li:last-child a {color: #FF6600;}*/
.additional-menu, .site-search { background:none;}
.header-navigation .additional-menu {
		margin-right: 20px;
		padding-right: 0px;
}
.site-search {
		margin-right: 10px;
		padding-right: 0px;
}
.fa.fa-search {
		color: #FF6600;
}
.site-header {
		padding: 25px 0 10px;
}
#qtranslate-chooser li a { color:#999}
#qtranslate-chooser li a:hover, #qtranslate-chooser li.active a { color:#fff}
footer, .site-footer a {font-size: 0.657143rem; line-height:0.757143rem; }
.partner, footer .site-navigation { float:right; margin-right:1%;}
.partner { width:55%;}
.address  { margin-top:20px;}
.credit { margin-top:41px}
.copyright {  float:left; width:25%;max-width: 204px; min-width: 186px;}
.address, .credit, .europe {  float:left; width:25%}
.europe img { margin-top:1px;}
.credit, .address  { max-width:160px}
.europe  { max-width:122px}
footer .site-navigation { width:44%; margin-right:0; margin-top:20px;}
.subsidiary-navigation li {margin-right: 2px; padding-right:4px; border-right:1px solid #fff;}
.subsidiary-navigation a:hover {
		top: 0;
}
.subsidiary-navigation li:last-child {margin-right: 0; padding-right:0; border-right:none;}
#progress-bar { display:none;}
.mtphr-dnt { font-family: "adobe-garamond-pro",sans-serif; font-size:0.5em;}
.mtphr-dnt-45 { background:#000; color:#FFF;}
.mtphr-dnt-title { color:#FF6600; font-size:0.8em; }
.entry-content h3.mtphr-dnt-title, .mtphr-dnt-title {  line-height:auto; margin-top:3px; margin-bottom:3px; padding-left:5px;}
.tiled_yard .a_welcome_tile[style]:last-child { margin-right:0 !important;}
.sidebar-primary .widget-content, .mobilElements .widget-content { color: #000;}

body .sidebar-primary .widget-content.widget-cool, body .mobilElements .widget-content.widget-cool {
		font-size: 0.657143rem;
		line-height: 1.55;
	font-family:Verdana, Geneva, sans-serif;
}
.sidebar-primary .widget-content.widget-cool .abstract, .mobilElements .widget-content.widget-cool .abstract  { border-top:1px solid #808080; padding-top:8px; padding-right: 2em; padding-bottom:1.5em;}
.sidebar-primary .widget-content.widget-cool .abstract p, .mobilElements .widget-content.widget-cool .abstract p { margin-bottom:0;}
.sidebar-primary .widget-content.widget-cool .abstract h6, .mobilElements .widget-content.widget-cool .abstract h6 {font-size: 0.88rem;}
.sidebar-primary .widget-content.widget-cool .abstract .date, .mobilElements.widget-content.widget-cool .abstract .date {margin-bottom:0.3em;}
.sidebar-primary .widget-content.widget-cool .abstract .iframe_ratio, .mobilElements .widget-content.widget-cool .abstract .iframe_ratio {margin-bottom:-0.9em;}

.entry-content .date { margin-bottom:0.3em;}
.sidebar-primary .widget-content, .mobilElements .widget-content { margin-bottom: 25px;}
.shortcode_footer:after{
	content:'';
	display:block;
	clear: both;
}

.shortcode_footer #menuSub, .mobilElements #menuSub { background:#000; padding:25px 0; }
.shortcode_footer #menuSub.subsidiary-navigation, .mobilElements #menuSub.subsidiary-navigation {width:66%; float:left;}
.shortcode_footer #menuSub.subsidiary-navigation li, .mobilElements #menuSub.subsidiary-navigation li { border-right:none; margin-right:0; padding-right:0; width:46%; text-align:left;}
.shortcode_footer #menuSub.subsidiary-navigation a, .mobilElements #menuSub.subsidiary-navigation a { color:#FFF;}
.shortcode_footer #menuSub.subsidiary-navigation a:hover, .mobilElements #menuSub.subsidiary-navigation a:hover { color:#FF6600;}
.social {background:#FFF; }
.social h6 { text-align:center; font-size:0.7rem; color:#FF6600; border-bottom:1px solid #808080; width:92%; margin:12px auto 5px;}
.social p { background:#f04d12; color:#FFF; font-size:0.7rem; text-align:center;width:92%; margin:0 auto 12px; -moz-border-radius: 4px; border-radius: 4px; line-height:1.5em;}
.social .ico { width:100%; margin:7px auto;}
.social .ico a { margin:3px 10px}
.shortcode_footer .social, .mobilElements .social {width:32%; margin-left:2%; background:#FFF; float:left; -moz-border-radius: 6px; border-radius: 6px;}
aside li { list-style:none;}

.single-entry-format{position: relative}
.single-entry-format h3{position: absolute; text-align: center; color: #fff; background-color: rgba(0, 0, 0, 0.3); width: 100%; line-height:50px; font-size: 30px; padding:2px 0; font-family: "adobe-garamond-pro",sans-serif; font-weight:normal;}
.single-entry-format .placeholder{display: block; height: 60px;}
body.search .page .entry-container, .format-standard .entry-container, .sh-general-store .entry-container, .sh-news .entry-container{margin-left: 0;}
.format-standard .entry-meta+.entry-container, .sh-general-store .entry-meta+.entry-container, .sh-news .entry-meta+.entry-container{margin-left: 130px;}
.loop-nav{display: none;}
.holden_s_cool_conteiner a{color: #000; text-decoration: underline;}
.holden_s_cool_conteiner h6 a{text-decoration: none;}
#materie{width: 100%;}
#materie .materia{display:none; width: 50%; float: left; position:relative; background-color: #000;}
#materie .materia a{display: block; line-height:0; padding-bottom:6px;}
#materie .materia img{width: 100%}
#materie .materia span{width: 100%; position: absolute; left: 0;bottom:6px; line-height:20px;font-size:12px; color: #fff; text-align: center;}
#materie .materia:nth-last-child(9),
#materie .materia:nth-last-child(8),
#materie .materia:nth-last-child(7),
#materie .materia:nth-last-child(6),
#materie .materia:nth-last-child(5),
#materie .materia:nth-last-child(4),
#materie .materia:nth-last-child(3),
#materie .materia:nth-last-child(2),
#materie .materia:nth-last-child(1){display: block;}
#materie .materia:nth-last-child(9) span{background-color: #81273E;}
#materie .materia:nth-last-child(8) span{background-color: #DA2644;}
#materie .materia:nth-last-child(7) span{background-color: #40AEB7;}
#materie .materia:nth-last-child(6) span{background-color: #2B727E;}
#materie .materia:nth-last-child(5) span{background-color: #F9B122;}
#materie .materia:nth-last-child(4) span{background-color: #3C467E;}
#materie .materia:nth-last-child(3) span{background-color: #AAAF37;}
/*#materie .materia:nth-last-child(1) span{background-color: #3C5A39;}*/




.hentry{margin-bottom: 2%;}
.loop-meta, .single-entry-title {
  background-color: #FF6600;
  margin-bottom: -1px;
  padding: 8px 20px;
  text-align:center;
}
.loop-meta {display:block;}
.loop-meta h1, .single-entry-title {
	color: #000;
	font-size: 2.5rem;
	line-height: 1.90909;
	text-transform: uppercase;
}
.post-wrapper {
	background-color: #fff;
  color:#000;
  font-family: adobe-garamond-pro,sans-serif;
	font-size: 1.65rem;
	font-style: normal;
	font-weight: 400;
	line-height: 2rem;
}
.entry-content p {
	 font-family: adobe-garamond-pro,sans-serif;
	 margin:0;
}
.site-header .current-menu-item a {
	color: #FF6600;
}
.post-wrapper .sHolden .rsTab {font-family: "Montserrat",san-serif;
	font-size: 0.6em;
	line-height: 1.2em;}
.mtphr-dnt-45 .mtphr-dnt-tick-container { color:#fff; line-height:1em; margin-top:8px;font-size: 1.1em;}
.entry-container .sh_tile .content h5 {
	font-size: 0.85em;
  font-weight: normal;}

.entry-container .sh_tile .content div.text {
	font-size: 0.75em;
   left:2%;
  width:96%;
}
.rsSlideRoot a p {color:#fff;}

.entry-content h4 { font-size: 1.2em;}
.headerWall, .headerInPartenza {background:#444444; padding-bottom:15px; padding-top:15px;}
.headerWall h3, .headerWall h4, .headerInPartenza h3, .headerInPartenza h4 { text-align:center;}
.headerWall h3, .headerInPartenza h3 { color:#FFFFFF;font-size: 1.65em; line-height: 1em; letter-spacing: 0.05em;}
.headerWall h4, .headerInPartenza h4 { color:#b3b3b3; font-family: "adobe-garamond-pro",sans-serif; font-size: 0.9em; font-weight:normal;}
.headerInPartenza{background:#eb6408;}
.headerInPartenza h4{color: #fff;}
.classeInPartenza{
	border-bottom: 1px solid #ddc;
	padding: 8px 0;
	display: flex;
	text-decoration: none;
}
.classeInPartenza .img{
	width: 20%;
	display: flex;
	align-items: center;
}
.classeInPartenza .img img{
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
.classeInPartenza .title{
	width: 80%;
	padding-left: 15px;
	color: #f60;
	font-size: 0.95rem;
	line-height: 1.2em;
	display: flex;
	align-items: center;
	flex-flow: row wrap;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.classeInPartenza .title em{
	font-style: normal;
    color: #4b5358;
    display: inline-block;
    width: 100%;
    font-size: 0.85rem;
}
.in_partenza_conteiner>div div:last-child .classeInPartenza{ border-bottom: 0; }

.shortcode_footer #menuSub.subsidiary-navigation li, .mobilElements #menuSub.subsidiary-navigation li {float: left; margin-left: 2%; display:list-item;}
#menu-footer { text-transform:uppercase;}
.sh_tile_container {margin-top: 30px;}
.sh_tile_container>br {display: none;}
#super_rss_reader-2 { background:#fff;}
.otw-button.large.bigbutton { background:#FF6600;  width:96%;  font-family:Montserrat; font-weight:bold; font-size:1.8em; margin-bottom:20px; border:none;}
.otw-button.large.bigbutton:hover { background:#fb8231; }
.otw-button.large.mediumbutton { background:#FF6600;  width:96%;  font-family:Montserrat; font-weight:bold; font-size:1em; margin-bottom:20px; border:none; max-width:300px;}
.otw-button.large.mediumbutton :hover { background:#fb8231; }
.wrap-search { background:none;}
.responsive-accordion-head {font-family: "Montserrat",sans-serif;text-transform: uppercase;}
.social .ico {margin: 15px auto; text-align:center}
.social .ico a {margin: 2px 3%;}

.sh_tile { min-width:186px;}

.sh_tile .content h5 img {margin-top: -2em;}
.sh_tile .content div.text { padding-bottom:2px; overflow:hidden}
.single-entry-format h3 {line-height: 34px; padding: 10px 0;}
.shortcode_footer #menuSub.subsidiary-navigation li, .mobilElements #menuSub.subsidiary-navigation li { text-transform: uppercase;}
.social a,  .social a:active, .social a:hover, .social a:visited { color: #fff;}
.allbutton { width:85%}
.shortcode_footer #menuSub, .mobilElements #menuSub {padding: 15px 0;}
.loop-meta h1  {line-height: 1.2; padding: 10px;}
.sh_tile .icon {  width: 70px;}
.one_half { width: 48%; margin-right: 4%;}
.one_half.last_column {margin-right: 0;}
.entry-content h4, .entry-content  h5, .entry-content  h6 {font-size: 1rem;}
.entry-content  h3 {font-size: 1.2rem;}
.entry-content  h2 {font-size: 1.3rem;}
.entry-content  h1 {font-size: 1.4rem;}
.entry-content  { font-size: 1.5rem; line-height: 2.1rem;}
.entry-container .sh_tile .content h5 {font-size: 0.95em;}
.entry-container .sh_tile .content div.text { font-size: 0.75em;}
.rsSlideRoot a p {font-size: 2.1rem; z-index: 1;}
.rsContentSlider p span {font-size: 1.75rem;}
.entry-content h3.mtphr-dnt-title, .mtphr-dnt-title { font-size: 0.8rem;}
.entry-content a.newslist:link, .entry-content a.newslist:active, .entry-content a.newslist:visited{color:#fff;}
.countdown_info { margin-bottom:5px;}
h2.entry-title {font-size: 1.3rem;}
.sh_tile .content h5 { padding: 0 0.5em;}
.mylightbox { max-width: 580px; height: 410px; font-family: adobe-garamond-pro,sans-serif; font-size: 1.6rem; line-height: 2rem; padding: 15px; }
#materie {margin-top: 25px;}
.coverBook { width:90%; min-height:380px;}
.coverBook a strong {text-transform: uppercase; font-size: 0.9rem; font-family: Montserrat,san-serif;}
.coverBook p {font-size: 1rem; color: #000000; line-height: 1.2rem;}
.post-wrapper{  min-height: 180px;}
.entry-meta .published{top:40px}
.ssba, .ssba a {font-family: adobe-garamond-pro,sans-serif !important; font-size: 1.25rem !important;}
.ssba img {width: 24px !important;}
.blogdescription .ssba, .holden_s_cool_conteiner .ssba, #footer .ssba {display:none;}
.ssba { border-bottom:1px solid #bfbfbf; margin-bottom:25px; padding-bottom:10px;}
.ssba a img { margin-bottom: 0; margin-top:-9px; padding-bottom:0}
.hentry .entry-container {  padding: 30px 50px 50px;}
.mtphr-dnt { clear:both;}
.nav-toggle{ cursor:pointer; display: none; z-index: 100; position: relative;}
.blogStyle .page-title a, .blogStyle .page-title a:active, .blogStyle .page-title a:hover, .blogStyle .page-title a:visited { color:#fff}
.blogStyle .loop-meta { background:#000}
.entry-meta { width:90px; font-family: "Montserrat",san-serif; }
.entry-meta .published-date {font-size: 1.5rem; letter-spacing:inherit }
.entry-meta .published-month {letter-spacing:inherit; font-size:0.9rem }
.format-standard .entry-meta + .entry-container, .sh-general-store .entry-meta + .entry-container, .sh-news .entry-meta + .entry-container  {margin-left: 75px;}
#footer .subsidiary-navigation li {margin-bottom: 1em;}

.sidebar-primary .widget-content a:link, .sidebar-primary .widget-content a:visited, .mobilElements .widget-content a:link, .mobilElements .widget-content a:visited {
	color: #000;
}
.mobilElements{ display: none }
.mobilElements .widget-content {padding: 20px;}




@media screen and (max-width: 1216px){
	footer .site-navigation, .partner { width:98%; float:none; margin:0 auto; }
	.subsidiary-navigation ul { text-align:left;}
	.partner { margin-top:16px; }
}

@media screen and (max-width: 1170px){
	.additional-menu li, #qtranslate-chooser li, .sh_countdown {font-size: 0.75rem; }
	.blogdescription { width:14%; font-size:12px;}
	.header-navigation {width: 68%;}
	.post-wrapper .sh_tile { width:48%}
	 .post-wrapper .sh_tile_container .sh_tile:nth-child(2n) {margin-right: 0;}
	 .post-wrapper .sh_tile_container .sh_tile:nth-child(3n) {margin-right: 2%;}
}
@media screen and (max-width: 1070px){
	.header-navigation { padding-top:0;width: 59%; margin-top:-16px;}
	.header-navigation .additional-menu { margin-top:10px; margin-right:0;}
	.blogdescription {  font-size:16px;  width:18%; }
	 .sh_countdown, .blogdescription p {font-size: 0.95rem; }
	 .site-branding { width: 20%;}

}
@media screen and (min-width: 690px) and (max-width: 1070px){
	.post-wrapper .sHolden .rsTab {font-size: 0.55em;}
}
@media screen and (min-width: 880px) and (max-width: 1070px){
	 .sh_tile .content h5 {font-size: 1.3em; font-weight: normal;}
	 .sh_tile .content h5 img { max-width: 75%;}
	 .sh_tile .content div.text { font-size: 1.1em;}
}

@media screen and (max-width: 880px){
	.srr-meta img { width: 10%;}
	.header-navigation { float: none;  margin-top: 20px;  width: 100%; display: block; clear:both;}
	.blogdescription, .site-branding { width:48%}
	.header-navigation .additional-menu { margin-top: 3px; float: left;}
	.copyright img, .europe img { max-width:90%}
	.sidebar-primary .widget-cool, .shortcode_footer #menuSub, .shortcode_footer .social{ display: none; }
	.sidebar-primary .widget-cool{ display: block; }
	.mobilElements{ display: block; margin-top:1em; padding-top:1em; clear:both }
	.widget-cool{ background:#fff; }
	.mobilElements .widget-content { padding: 10px;}
}
@media screen and (min-width: 690px) and (max-width: 820px){
	 .sh_tile .content h5 {font-size: 1.3em; font-weight: normal;}
	 .sh_tile .content h5 img { max-width: 75%;}
	 .sh_tile .content div.text { font-size: 1.1em;}
}
@media screen and (max-width: 690px){
	.sh_tile { min-width: auto; width:48%}
	.shortcode_footer #menuSub.subsidiary-navigation, .mobilElements #menuSub.subsidiary-navigation { width:100%;}
	.shortcode_footer .social, .mobilElements .social {margin-left: 0%; width: 100%; margin-top: 12px;}
	.sHolden .rsTab { width:100%;}
	.sHolden .rsTab::after { display:none;}
	.rsSlideRoot a p, .rsContentSlider p span {font-size: 1.2rem; line-height:1.4rem; }
	.rsContentSlider p { padding: 5px 0;}
	.blogdescription, .site-branding { width:100%}
	.blogdescription p, .sh_countdown { float:left;}
	.sh_countdown { margin-left:10px; margin-top:1px;}
	.blogdescription { margin-top:10px;}
	.header-navigation { margin-top: -42px;}
	.header-navigation .additional-menu { margin-top:18px;}
	
	 .loop-meta h1, .single-entry-title {color: #000;font-size: 1.5rem;}
	 .copyright, .address, .credit { width:33%; max-width:inherit}
	 .europe { width:100%; max-width:inherit;  margin-top:10px;}
	 .credit { width:25%; }
	 .entry-container .sh_tile .content div.text {    font-size: 0.65em;}
	 .hentry .entry-container {  padding: 30px 20px 50px;}
	 .entry-content  { font-size: 1.3rem;line-height: 1.8rem;}
	 .prestiti, .borse_studio, .posti, .sponsor {font-size: 1.2rem;}
	 .single-entry-format h3 { font-size: 24px;}
	 .entry-meta .published {border-top:none;}

}
@media screen and (max-width: 540px){
	.wrap-search{ position: absolute; right: 0px; display: none; }
	.wrap-search input[type="text"]{ width: 100%; min-width: 250px; }
	.fa.fa-search{ cursor: pointer; }
	.additional-menu li{ background: none; width: 100%; border-bottom: 1px solid #FFF; }
	.additional-menu li:first-child{ border-top: 1px solid #FFF; }
	.additional-menu li a{ display: block; width: 100%; text-align: center; padding: 10px; }
	#menu-nav{ display: none}
	.nav-toggle{ display: block;}
	.address, .credit { width:50%;}
	.copyright { width:100%;}
	.post-wrapper .sh_tile { width:100%}
	 .post-wrapper .sh_tile_container .sh_tile:nth-child(2n) {margin-right: 0;}
	 .post-wrapper .sh_tile_container .sh_tile:nth-child {margin-right: 0;}
	 .post-wrapper .sh_tile_container .sh_tile:nth-child(3n) {margin-right: 0;}
	 .entry-container .sh_tile .content div.text {    font-size: 0.75em;}
}
@media screen and (min-width: 440px) and (max-width: 590px){
	 .sh_tile .content h5 {font-size: 1.3em; font-weight: normal;}
	 .sh_tile .content h5 img { max-width: 75%;}
	 .sh_tile .content div.text { font-size: 1.1em;}
}
@media screen and (max-width: 440px){
	.sh_tile { width:100%;}
	.shortcode_footer #menuSub.subsidiary-navigation li, .mobilElements #menuSub.subsidiary-navigation li {width: 98%;}
	.header-navigation { margin-top: -10px; }
	.blogdescription p, .sh_countdown{ float: initial; display: inline; }
	#sh_countdown_container{ text-align:center; }
	.sh_tile .content h5 img {max-height: 90px;}
   .alignright, .alignleft { float:none; margin:0 auto;}
   .otw-button.large.mediumbutton {width: 85%;}
   .loop-meta h1, .single-entry-title { font-size: 1.3rem;}
   .format-standard .entry-meta + .entry-container, .sh-general-store .entry-meta + .entry-container, .sh-news .entry-meta + .entry-container, body.search .page .entry-container {margin-left: 0;}
   .entry-meta { left:auto; top:auto; position:relative; width:auto;}
   h3.page-title { font-size:1.3rem}
}